RDMA-DEV(8)

NAME
rdmak-dev - RDMA device configuration

SYNOPSIS

rdma [ OPTIONS ] dev { COMMAND | help }

OPTIONS := { -V[ersion] | -d[etails] }
rdma dev show [ DEV ]
rdma dev help

DESCRIPTION

  rdma dev show - display rdma device attributes

DEV - specifies the RDMA device to show. If this argument is omitted all devices are listed.

EXAMPLES

rdma dev
    Shows the state of all RDMA devices on the system.

rdma dev show mlx5_3
    Shows the state of specified RDMA device.

SEE ALSO
rdma(8), rdma-link(8), rdma-resource(8),

AUTHOR
Leon Romanovsky <leonro@mellanox.com>